Bug 172861 - Allow to build the package unmodified on linux/alpha
Allow to build the package unmodified on linux/alpha
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: oprofile (Show other bugs)
rawhide
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: William Cohen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-10 12:29 EST by Sergey Tikhonov
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9.1-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-11 10:14:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergey Tikhonov 2005-11-10 12:29:50 EST
Description of problem:
Please, add "alpha alphaev6" to the list of ExclusiveArch in the spec file.

The oprofile package works on alphas. Thank you.

Version-Release number of selected component (if applicable):
Latest.
Comment 1 William Cohen 2005-11-10 16:23:37 EST
Fedora Core isn't built for Alpha.
Comment 2 Sergey Tikhonov 2005-11-10 16:29:35 EST
Yes, I know. I am just asking to add "alpha" arch to ExclusiveArch token in spec
file. That is all. This is allow to use unmodified packages from FC for Alpha
Core project.

Thank you.
Comment 3 Sergey Tikhonov 2005-11-11 01:38:24 EST
Maintainers for other packages were not so rejective. :)

Thank you.
Comment 4 William Cohen 2005-11-11 10:14:04 EST
Added "alpha alphaev6 sparc sparc64" so that alpha core and aurora linux do not
need to rework oprofile package.
Comment 5 Sergey Tikhonov 2005-11-11 10:45:19 EST
Thank you very much.

Note You need to log in before you can comment on or make changes to this bug.